Bug 247657 - security/oidentd: Update to 2.5.0
Summary: security/oidentd: Update to 2.5.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Oliver Lehmann
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-06-30 09:28 UTC by daniel.engberg.lists
Modified: 2020-08-02 13:10 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (oliver)


Attachments
Patch for oidentd (10.43 KB, patch)
2020-06-30 09:28 UTC, daniel.engberg.lists
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description daniel.engberg.lists 2020-06-30 09:28:37 UTC
Created attachment 216066 [details]
Patch for oidentd

Update oidentd to 2.5.0

Tested on FreeBSD 13.0-CURRENT r361421 (amd64)
Poudriere testport OK 12.1-RELEASE (amd64)
Comment 1 Automation User 2020-07-15 01:16:42 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/166639962
Comment 2 daniel.engberg.lists 2020-07-17 08:44:33 UTC
Friendly ping
Comment 3 commit-hook freebsd_committer 2020-08-02 13:06:50 UTC
A commit references this bug:

Author: swills
Date: Sun Aug  2 13:05:57 UTC 2020
New revision: 543953
URL: https://svnweb.freebsd.org/changeset/ports/543953

Log:
  security/oidentd: Update to 2.5.0

  PR:		247657
  Submitted by:	daniel.engberg.lists@pyret.net
  Approved by:	maintainer timeout (oliver, >1 month)

Changes:
  head/security/oidentd/Makefile
  head/security/oidentd/distinfo
  head/security/oidentd/files/patch-doc_oidentd.8
  head/security/oidentd/files/patch-doc_oidentd.conf.5
  head/security/oidentd/files/patch-doc_oidentd__masq.conf.5
  head/security/oidentd/files/patch-oidentd.8
  head/security/oidentd/files/patch-oidentd.conf.5
  head/security/oidentd/files/patch-oidentd_masq.conf.5
Comment 4 Steve Wills freebsd_committer 2020-08-02 13:10:14 UTC
Committed, thanks!